Subject: Ticket Assigned - de fas
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jul 2022 09:20:49 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de fas hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4679871042 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97455255819            01:10 PM, 27th Jul                     hi                    k           01:10 PM, 27th Jul              
      Abdulqader                   Hi Dear, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           01:10 PM, 27th Jul                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           01:10 PM, 27th Jul                     hi                    salaam abdulqader           01:11 PM, 27th Jul                   Abdulqader                   Please note that the order has been confirmed by number (4679871042) and will arrive within 1 day  If you do not receive your order within the specified time, please contact us again           01:13 PM, 27th Jul                     hi                    just need and favour please           01:13 PM, 27th Jul                     hi                    if you can will appriicate           01:13 PM, 27th Jul                   Abdulqader                   Yes for sure we are here to help you           01:14 PM, 27th Jul                     h
 i                    Thanks           01:15 PM, 27th Jul                     hi                    for some reason i need teh order today plese           01:15 PM, 27th Jul                     hi                    will you able to help me and deliver today in the evening           01:15 PM, 27th Jul                     hi                    as a regular costumer this is just a humble request.           01:16 PM, 27th Jul                   Abdulqader                   Is this contact number is right +97455255819 ?           01:16 PM, 27th Jul                     hi                    yes           01:16 PM, 27th Jul                   Abdulqader                   Kindly note we'll do our best to deliver your order today.and will be contacting you by this number +97455255819           01:17 PM, 27th Jul                     hi                    55255819           01:17 PM, 27th Jul                     hi                    thats really amazing abdulqader           01:17 PM, 27th Jul  
                    hi                    much appriciated           01:18 PM, 27th Jul                   Abdulqader                   Is there anything else I can assist you with?           01:18 PM, 27th Jul                     hi                    is there any way i can send your feedback to your manager or team.           01:18 PM, 27th Jul                   Abdulqader                   we will be on touch with you and contact you on your email and after you got your order you can send us  feedback .           01:19 PM, 27th Jul                     hi                    really satisfied with your help and understanding           01:19 PM, 27th Jul                     hi                    sure.           01:19 PM, 27th Jul                   Abdulqader                   Thank you so much           01:19 PM, 27th Jul                   Abdulqader                   Is there anything else I can assist you with?           01:19 PM, 27th Jul                     hi                    th
 anks and will be awaiting for delivery today           01:19 PM, 27th Jul                     hi                    that will be it Thanks           01:19 PM, 27th Jul                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:20 PM, 27th Jul                     hi                    same to you as well.           01:20 PM, 27th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4659954